bug-gnu-emacs
[Top][All Lists]
Advanced

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

bug#3858: 23.1.50; Git VC doesn't work over Tramp


From: Ian Eure
Subject: bug#3858: 23.1.50; Git VC doesn't work over Tramp
Date: Thu, 16 Jul 2009 13:20:45 -0700

On Jul 16, 2009, at 3:36 AM, Michael Albinus wrote:

Michael Albinus <address@hidden> writes:

I will check, whether I can fix it in Tramp (recognising prompts not
starting at (bolp)).

I've commited a patch to the trunk; could you, please, check?

It's working now.

Thanks,
 - Ian





reply via email to

[Prev in Thread] Current Thread [Next in Thread]